ItemEvents.tooltip(event => {

  event.add(global.heavyHelms, '§8Heavy Load')
  event.add(global.heavyChest, '§8Heavy Load')
  event.add(global.heavyLegs, '§8Heavy Load')
  event.add(global.heavyBoots, '§8Heavy Load')

  event.add(global.medHelms, '§8Medium Load')
  event.add(global.medChest, '§8Medium Load')
  event.add(global.medLegs, '§8Medium Load')
  event.add(global.medBoots, '§8Medium Load')

  event.add('fleshz:hide', '§8§oCan be prepared with salt.')

  event.add('fleshz:prepared_hide', '§8§oCan be dried on a§r §7Wood Rack§r §o§8to become leather.')

  event.add('lilis_lucky_lures:fishing_net', '§8§oThis can fish up debris from bodies of water.')

  event.add('quark:soul_bead', '§8§oA strange energy draws from it.')

  event.add(['kubejs:primitive_tongs', 'kubejs:smithing_glove'], '§8§oPrevent players from burning themselves when handling hot metals by holding it in your hand.')

  event.addAdvanced('coinsje:gold_coin', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.gray('§8§oUsed as currency, it is also small enough to fit in a seed pouch.'))
    }
  })

  event.addAdvanced('#curios:spellbook', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.yellow('Used to store scrolls for multiple spell casting.'))
    }
  })

  event.addAdvanced(['kubejs:soul_of_maledictus', 'kubejs:soul_of_scylla', 'kubejs:soul_of_ignis'], (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.yellow('Can be consumed to draw immense power from the soul, or exchange to a master blacksmith with a weapon to craft a powerful weapon.'))
    }
  })

  event.addAdvanced(['kubejs:alluring_sunstone', 'kubejs:nimble_spinel', 'kubejs:rectifying_moonstone', 'kubejs:scornful_bloodstone', 'kubejs:tranquil_pearl', 'kubejs:vengeful_onyx'], (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('§8Hold Shift for Instructions'))
    } else {
      text.add(1, Text.white('§dCombine with an item in a smithing table to enchant!'))
    }
  })
})
